# 全局配置
global:
  http_ip: "0.0.0.0"
  http_port: "11554"

# 数据库配置
database:
  mysql_jdbc: "jdbc:mysql://10.168.2.2:3306/pve_monitor?useUnicode=true&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull&transformedBitIsBoolean=true&allowMultiQueries=true&useSSL=false&allowPublicKeyRetrieval=true&tinyInt1isBit=false&allowLoadLocalInfile=true&allowLocalInfile=true&allowUrlInLocalInfile=true&allowPublicKeyRetrieval=true&allowMultiQueries=true&allowPublicKeyRetrieval=true&allowLoadLocalInfile=true&allowUrlInLocalInfile=true&allowPublicKeyRetrieval=true&allowMultiQueries=true&allowPublicKeyRetrieval=true&allowLoadLocalInfile=true&allowUrlInLocal"
  mysql_username: "root"
  mysql_password: "Password"

# PVE配置
pve:
  # PVE后端地址，示例：https://192.168.1.1:8006/ （协议HTTPS，带结尾的“/”，不保留结尾其他参数）
  url: "https://10.168.2.18:8006/"
  api_tocken_name: "dev"
  api_token_id: "root@pam!dev"
  api_token_secret: "68e9dac5-3110-4f1b-b33a-feeaa4014f63"
